About Travelpayouts Wordpress Plugin

Plugin Description

The Travelpayouts plugin will power up your blog with the following features:

  • Informative widgets (Hotels Map, Flights Map, Popular Routes, and other);
  • Tables with handy information about flights and hotels (most favorable destinations from a particular city and with a particular airline, low-prices calendar, popular airline destinations, and much more);
  • Flights and hotels search form.

While developing the plugin, we tried to simplify the installation of widgets, tables, and search forms. This step-by-step manual provides detailed instructions for setting up the Travelpayouts plugin.

Technical requirements

To work correctly, the plugin requires PHP version 5.3 or higher. We also recommend using the current version of WordPress. This is important so that the plugin works correctly in terms of security and the speed of your site.

By the way, WordPress strongly recommends using the latest versions of PHP and MySQL.

Tip №1: To know a version of PHP, you can use one of two methods - installing a special plug-in or writing a letter to hosting support staff.

Consider both methods. Install and activate the plugin Display PHP Version. After installation, the version of PHP is displayed on the first page of the admin of your blog:

The second method - write a letter to hosting support staff:

"Hello. Can you please tell me which version of PHP is installed on the host for site www.YourSiteName.com".

If you find that a version of PHP below 5.3 is installed, write a letter to hosting support:

"Hello. Please update the version of PHP to 5.4 on the host for site www.YourSiteName.com".

Tip №2: In the letter, also ask to set the memory limit at 128 MB or 256 MB.

The hosting provider can refuse, but if your request is accepted it will be useful to your site (if your limit was less than that before).  

 

Was this article helpful?

Have more questions? Submit a request